
.contact_sec2 {
	width:100%;
	height: 480px;
	position:relative;
	background-color: #f6f7f7;
	display: flex;
	justify-content: center;
	align-items: flex-end;
}
.contact_sec2  .logo_image_box{
	position: relative;
	height: auto;
	width: auto;
	bottom: 50px;
}

.contact_sec2 .left_column {
	background: none;
	/*width: 100%;*/
	/*height: 480px;*/
	margin: 0 10%;
}

.contact_sec2 .contact_form {
	margin: auto;
	color: #000;
	position:relative;
	/*top: 50px;*/
}

.contact_sec2 .input_1, .contact_sec2 .input_2 {
	border: solid 1px #c2c2c2;
}

.half_column {
	height: auto;
	position: relative;
	bottom: 85px;
}

.contact_details {
	/*width: 300px;*/
    line-height: 45px;
    /*float: right;*/
    /*margin-right: 374px;*/
    position: relative;
	/*bottom: 257px;*/
	font-size: 19px;
}
.contact_details .facebook_link{

}
.contact_details .facebook_link img{
	height: 34px;
	width: auto;
	margin-left: 25px;
	top: 10px;
}
.icons::before {
	font-size:30px;
	color: #2c2728;
}

.icons {
	margin-left: 10px;
    width: 50px;
    /* height: 30px; */
    position: relative;
    display: inline-block;
    top: 6px;
}

.contact_sec2 .left_column {
	height: auto;
	position: relative;
	bottom: 85px;
}

@media screen and (max-width: 1500px){
	.contact_sec2{
		flex-direction: column;
		align-items: center;
		justify-content: center;
		height: auto;
		padding: 40px 0;
	}
	.contact_sec2 .logo_image_box{
		display: none;
	}
	.contact_sec2 .left_column{
		bottom: auto;
	}
	.contact_sec2 .half_column {
		height: auto;
		/*background-color: #f3f3f2;*/
		bottom: auto;
	}
	.contact_details {
		position: static;
		display: block;
		margin:0;
		margin: auto;
		margin-top: 40px;
		margin-bottom: 20px;
	}
	.contact_details>p {
		margin-right: 20px;
	}
	

	
}

@media screen and (max-width: 1250px){
	
	
}